uuid: 4fb80c16-b1f6-4cf7-bb49-a0172d68a398
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Basic block'
revision: 0
description: 'A basic block contains a title and a body.'
